<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334">
  <displayList>
    <component id="n0_sp2x" name="MaskBgBtn" src="h0vq7h" fileName="Components/MaskBgBtn.xml" pkg="rd135cfr" xy="375,667" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_sp2x" name="BattleCom" src="e0jk8c" fileName="Components/EmptyCom.xml" pkg="rd135cfr" xy="375,667" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <scriptData gencodesp2x0="1"/>
</component>